Loading...
Searching...
No Matches
casacore::MVAngle_global_functions_output Struct Reference
casa package (libcasa_casa) » Quanta_module

Global functions. More...

`#include <MVAngle.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const MVAngle &meas)
istream & | operator>> (istream &is, MVAngle &meas)
ostream & | operator<< (ostream &os, const MVAngle::Format &form)
| Set a temporary format (thread-unsafe).

## Detailed Description

Global functions.

Global output/input functions Output/Input

Definition at line 413 of file MVAngle.h.

## Member Function Documentation

## operator<<() [1/2]

ostream & casacore::MVAngle_global_functions_output::operator<< | ( | ostream & | os,
|  | const MVAngle & | meas )

## operator<<() [2/2]

ostream & casacore::MVAngle_global_functions_output::operator<< | ( | ostream & | os,
|  | const MVAngle::Format & | form )

Set a temporary format (thread-unsafe).

## operator>>()

istream & casacore::MVAngle_global_functions_output::operator>> | ( | istream & | is,
|  | MVAngle & | meas )

The documentation for this struct was generated from the following file:

- casa/Quanta/MVAngle.h